`<files>` | specifies the name of the operating system file(s) within which this markup component is declared.
Attributes: |
`names` | supplies the names of one or more files.
| Datatype: CDATA
| Values: a file identifier
| Default: #IMPLIED

Example

    <files names=TEIdict2>

Note
Tagset auxiliary tag set for tag set declarations
Class
Filename `teitsd2`
Content: Empty element.
Parents classDoc tagDoc
Children[none]
Declaration

    <!ELEMENT files         - O  EMPTY                              >
    <!ATTLIST files              %a.global
              names              CDATA               #IMPLIED       >

See 27.1

Back to index